Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 16:42:35 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi All,

This is to bring to your attention about an order i placed with the centerpoint stores app. I purchased a side table from centerpoint app on 15 mar 2023, Order Number 9419789828. The order was shipped to my house the very next day. Upon opening the box, the product was damaged and i requested for an refund the same day. The refund was credited to my shukran pay account.
Since I liked the piece so much, I reordered it on the app again. This time I opted to pick it up from the store. The order number 9421303900. When I checked the piece in the store before picking it up, this piece was completely damaged. 
I no longer want the piece and want a complete refund on the same. 
This was a complete negligence from the part of such a big name as centerpoint. 
I can send you the images, if you give me an email id. 
Kindly do my refund as soon as possible. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5943853